RubyGems Navigation menu

beh_spatial_adapter 1.1.2

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

Versions:

  1. 1.1.2 - April 13, 2014 (26,5 ko)

Dépendances de Runtime (2):

  • activerecord >= 2.2.2
  • GeoRuby >= 1.3.0
  • Propriétaires:

    Auteurs:

    • Pete Deffendol, Guilhem Vellut

    Total de contrôle SHA 256:

    d34a4641aa185c12049c1aa0cea3caddd0836fcd3c776e41c93267f83124c781

    Total de téléchargements 3 625

    Pour cette version 3 625

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 0

    Liens: